.TH "mca_ptl_llc_recv_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_llc_recv_frag_t \- LLC received fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_llc_recvfrag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_recv_frag_t\fP \fBfrag_recv\fP"
.br
.RI "\fIbase receive fragment descriptor \fP"
.ti -1c
.RI "size_t \fBfrag_hdr_cnt\fP"
.br
.RI "\fInumber of header bytes received \fP"
.ti -1c
.RI "size_t \fBfrag_msg_cnt\fP"
.br
.RI "\fInumber of message bytes received \fP"
.ti -1c
.RI "size_t \fBfrag_size\fP"
.br
.RI "\fIsize of the fragment on the wire \fP"
.ti -1c
.RI "bool \fBfrag_ack_pending\fP"
.br
.RI "\fIis an ack pending for this fragment \fP"
.ti -1c
.RI "volatile int \fBfrag_progressed\fP"
.br
.RI "\fIflag used to atomically progress fragment \fP"
.in -1c
.SH "Detailed Description"
.PP 
LLC received fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
